package com.libreecm.commonAPI.auxiliars.exceptions;

public class ErrorReadingStreamException extends RuntimeException {
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public ErrorReadingStreamException(String id) {
		super("Could not read data from '" + id + "'. Check read access and security checks.");
	}
}
